package model

import "time"

type TaPrizeWinner struct {
	RecId      int       `xorm:"not null pk autoincr INT(11)"`
	UserId     int       `xorm:"INT(11)"`
	UserName   string    `xorm:"VARCHAR(200)"`
	UserOrg    string    `xorm:"VARCHAR(300)"`
	UserDept   string    `xorm:"VARCHAR(300)"`
	PrizeId    int       `xorm:"INT(11)"`
	PrizeName  string    `xorm:"VARCHAR(200)"`
	PrizeType  string    `xorm:"VARCHAR(100)"`
	SettingId  int       `xorm:"INT(11)"`
	Status     int       `xorm:"INT(11)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
